html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

.btn-sprite, .btn-all-videos, .btn-arrow-left, .btn-arrow-right, .btn-backtooverview, .btn-dot, .btn-visitwebsite {
  background: url('../img/btn-s2e02d7ddbd.png') no-repeat;
}

.btn-all-videos {
  background-position: 0 0;
  height: 34px;
  width: 160px;
}

.btn-arrow-left {
  background-position: 0 -176px;
  height: 54px;
  width: 33px;
}

.btn-arrow-right {
  background-position: 0 -100px;
  height: 54px;
  width: 33px;
}

.btn-backtooverview {
  background-position: 0 -34px;
  height: 22px;
  width: 198px;
}
.btn-backtooverview:hover, .btn-backtooverview.backtooverview_hover, .btn-backtooverview.backtooverview-hover {
  background-position: 0 -78px;
}

.btn-dot {
  background-position: 0 -235px;
  height: 5px;
  width: 5px;
}
.btn-dot:active, .btn-dot.dot_active, .btn-dot.dot-active {
  background-position: 0 -230px;
}

.btn-visitwebsite {
  background-position: 0 -56px;
  height: 22px;
  width: 135px;
}
.btn-visitwebsite:hover, .btn-visitwebsite.visitwebsite_hover, .btn-visitwebsite.visitwebsite-hover {
  background-position: 0 -154px;
}

.btn-sprite, .btn-all-videos, .btn-arrow-left, .btn-arrow-right, .btn-backtooverview, .btn-dot, .btn-visitwebsite {
  display: block;
  cursor: pointer;
}

body, html {
  width: 810px;
  font-family: Verdana, sans-serif;
  font-size: 12px;
  line-height: 14px;
  color: #666;
}

#wrapper.models-tab .wrapper-inner {
	background-image: url(../img/models/models_bg.jpg);
	background-repeat: no-repeat;
}

#wrapper.tab-neu .wrapper-inner {
    /*background-image: url("../img/models/tab_bg.jpg") !important;*/
    /*background-repeat: no-repeat;*/
    /*height: 990px !important;*/
}

#wrapper.details-tab .wrapper-inner {
	padding: 0;
	/* background: url(../img/models/models_details_bg.jpg) no-repeat center 20px; */
	background: url(../img/models/Hintergund_ModellDetail.1.jpg) no-repeat center 20px;
}

#wrapper.models-tab.tab-neu .wrapper-inner {
    background-image:url("../img/models/bgs/FB_Modell_App_background_01.png") !important;
}
#wrapper.models-tab.tab-neu .rapid-big {height:450px;}
#wrapper.models-tab.tab-neu .models {
    background:url("../img/models/bgs/FB_Modell_App_background_02.png") 50% 0 repeat-y;
}
#wrapper.models-tab.tab-neu .bgfoot {
    background:url("../img/models/bgs/FB_Modell_App_background_04.png") 50% 0 repeat-y;
    height:250px;
}



p {
  font-size: 12px;
  line-height: 14px;
}

h1 {
	background: transparent url(../img/models/headline_bg_big.png) no-repeat;
	color: #FFFFFF;
    display: block;
    font-family: 'Open Sans',sans-serif;
    font-size: 23px;
    font-weight: 600;
    height: 110px;
    line-height: 28px;
    margin-bottom: 0;
    width: 370px;
    line-height: 25px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	position: absolute;
	left: 0;
	top: 0;
}

#wrapper {
  width: 810px;
  overflow: hidden;
  padding: 20px 5px 0 5px;
  position: relative;
  width: 800px;
}

#wrapper.details-tab .wrapper-inner {
	padding: 0 0 90px 0 !important;
}

#wrapper.details-tab {
	padding: 0;
}

#wrapper.with-border {
  width: 808px;
  border: solid 1px #cccccc;
}
#wrapper.simply-clever {
  margin-top: 20px;
}
.simply-clever {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 140px;
  height: 99px;
  background-image: url(../img/simplyclever.png);
  background-repeat: no-repeat;
}

#wrapper.details-tab h1 {
	background: transparent url(../img/models/headline_bg.png) no-repeat;
	color: #FFFFFF;
    height: 70px;
    line-height: 25px;
}

h1 span {
    display: block;
    margin-left: 20px;
    padding-top: 15px;
}


h2 {
  color: #909090;
  font-weight: normal;
  font-size: 16px;
  line-height: 18px;
}

p, h1, h2 {
  margin-bottom: 0.8em;
  font-style: normal;
}

i {
  font-style: italic;
}

a.first-priority {
  background-image: url(../img/link-arrow.png);
  background-position: 0% 50%;
  background-repeat: no-repeat;
  color: #669900;
  text-decoration: none;
  width: auto;
  height: auto;
  padding-left: 16px;
  font-size: 12px;
}
a.first-priority:hover {
  text-decoration: underline;
}


.clear {
  clear: both;
}

.models {
  padding: 0px 15px 0 15px;
}
.models .model {
  float: left;
   margin-bottom: 20px;
   background-image: url("../img/models/model_bg.png");
   background-repeat: no-repeat;
}

#wrapper.tab-neu .wrapper-inner .models .model {
   margin-bottom: 40px;
}

.models .model a {
  margin-left: 15px;
}

.btn-arrow-left {
  position: absolute;
  top: 286px;
  left: 0px;
  z-index: 100;
}

.btn-arrow-right {
  position: absolute;
  top: 286px;
  right: 0px;
  z-index: 100;
}

.platform {
  background-image: url(../img/models/bg-platform.png);
  background-repeat: no-repeat;
  background-position: 50% 260px;
}

.scrollable {
  position: relative;
  width: 800px;
  overflow: hidden;
}
.scrollable .items {
  position: absolute;
  width: 99999em;
  clear: both;
  overflow: hidden;
}
.scrollable .items .item {
  width: 800px;
  float: left;
  position: relative;
}

.car {
  padding-top: 120px;
  width: 520px;
  margin: auto;
}

.car_new {
  padding-top: 125px;
  width: 520px;
  margin: auto auto 65px auto;
  height: 235px;
  position: relative;
  top: 110px;
  background-repeat: no-repeat !important;
}

.description {
  width: 520px;
  margin: auto;
  height: 75px;
}

.subdescription {
  width: 520px;
  margin: auto;
  margin-top:20px;
  font-size:8.5pt; 
}

.subdescription p {
	font-size:8.5pt; 
}

.social {
  width: 150px;
  margin: 15px auto;
}

.gallery {
  position: relative;
  width: 520px;
  margin: auto;
  margin-bottom: 20px;margin-top: 60px;
}
.gallery .mb {
  margin-bottom: 3px;
}
.gallery .mr {
  margin-right: 5px;
}

.gallery .image3 img {
  width: 97px;
  height: 82px;
}

.gallery .fl {
  float: left;
}

.gallery .fl a {
	display: block;
	position: relative;
}

.zoom {
	-webkit-transform:scale(1.05); /*Webkit: Scale up image to 1.2x original size*/
	-moz-transform:scale(1.05); /*Mozilla scale version*/
	-o-transform:scale(1.05); /*Opera scale version*/
	box-shadow: 0 10px 25px rgba(0, 0, 0, 0.7);
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.7);
	opacity: 1; 
	z-index: 99;
}

.thumb_over {
    background: url("../img/mouseover.png") no-repeat scroll center center transparent;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 999;
}
models.css (Zeile 331)


.btn-backtooverview, .btn-visitwebsite {
  float: left;
  margin-right: 5px;
  margin-top: 5px;
}

.btn-backtooverview {
  margin-left: 110px;
}

.overlay {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 520px;
  display: none;
  z-index: 100;
}
.overlay .bg {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 520px;
  background-color: #000;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75);
  opacity: 0.75;
}
.overlay .inner {
  position: absolute;
  top: 0px;
  left: 0px;
	box-shadow: 0 10px 25px rgba(0, 0, 0, 0.7);
}
.overlay .inner .close {
  background: url("../img/btn/close.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 20px;
    position: absolute;
    text-indent: -5000px;
    right: 0px;
    top: 0;
    width: 20px;
    z-index: 1004;
}

.btn-website {
	background: transparent url(../img/btn/btn_website.png) no-repeat;
	width: 178px;
	height: 22px;
    cursor: pointer;
    display: inline-block;
    outline: medium none;
}

.btn-galerie {
	background: transparent url(../img/btn/btn_galerie.png) no-repeat;
	width: 173px;
	height: 22px;
    cursor: pointer;
    display: inline-block;
    outline: medium none;
}

.btn-back {
	background: transparent url(../img/btn/btn_back_models.png) no-repeat;
	width: 196px;
	height: 22px;
    cursor: pointer;
    display: inline-block;
    outline: medium none;
    margin-left: 140px;
}

.btn-website:hover, .btn-galerie:hover, .btn-back:hover {
	background-position: 0 -22px ;
}

.btn-turn {
    background-image: url(../img/models/btn-turn.png);
    width: 138px;
    height: 34px;
    position: absolute;
    left: 620px;
    top: 420px;
    outline: none;
}

.rapid-big {
  min-height: 100px;
}

.rapid-big img {
    margin-bottom: 55px;
  }

.ccm-area-drag-area {
  background: green;
}
